@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

body {
    background-color: #0D0714;
    color: #fff;
    font-family: 'Ubuntu', 'sans-serif';
}

h1 {
    text-align: center;
}

input {
    font-size: 16px;
}